@font-face{ font-family: 'Akashi';src: url('../fonts/UTM-Akashi.ttf') format('truetype'); font-weight: normal; font-style: normal; }
@font-face{ font-family: 'Bitsumishi'; src: url('../fonts/UTM-Bitsumishi-Pro.ttf') format('truetype'); font-weight: normal; font-style: normal; }
@font-face{ font-family: 'SVN-Gilroy'; src: url('../fonts/svn-gilroy/SVN-Gilroy.eot'); src: url('../fonts/svn-gilroy/SVN-Gilroy.eot?#iefix') format('embedded-opentype'), url('../fonts/svn-gilroy/SVN-Gilroy.woff2') format('woff2'), url('../fonts/svn-gilroy/SVN-Gilroy.woff') format('woff'), url('../fonts/svn-gilroy/SVN-Gilroy.ttf') format('truetype');  font-weight: normal;  font-style: normal;  font-display: swap;  }
@font-face{ font-family: 'SVN-Gilroy'; src: url('../fonts/svn-gilroy/SVN-GilroyMedium.eot'); src: url('../fonts/svn-gilroy/SVN-GilroyMedium.eot?#iefix') format('embedded-opentype'), url('../fonts/svn-gilroy/SVN-GilroyMedium.woff2') format('woff2'), url('../fonts/svn-gilroy/SVN-GilroyMedium.woff') format('woff'), url('../fonts/svn-gilroy/SVN-GilroyMedium.ttf') format('truetype');  font-weight: 500;  font-style: normal;  font-display: swap;  }
@font-face{ font-family: 'SVN-Gilroy'; src: url('../fonts/svn-gilroy/SVN-GilroyBold.eot'); src: url('../fonts/svn-gilroy/SVN-GilroyBold.eot?#iefix') format('embedded-opentype'), url('../fonts/svn-gilroy/SVN-GilroyBold.woff2') format('woff2'), url('../fonts/svn-gilroy/SVN-GilroyBold.woff') format('woff'), url('../fonts/svn-gilroy/SVN-GilroyBold.ttf') format('truetype');  font-weight: bold;  font-style: normal;  font-display: swap;  }

::-webkit-scrollbar{width:8px;height:8px;background-color:#F5F5F5}
::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#F5F5F5}
::-webkit-scrollbar-thumb{background-color:#dcac7b;background-image:-webkit-linear-gradient(45deg,rgba(255,255,255,.2) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.2) 50%,rgba(255,255,255,.2) 75%,transparent 75%,transparent)}

.page-loading{position:fixed;top:0;left:0;z-index:99999999;width:100%;height:100%;color:#fff;text-align:center;background-color:rgba(0,0,0,0.6)}
.content-loading{position:absolute;top:0;left:0;z-index:99999999;width:100%;height:100%;color:#fff;text-align:center}
.loader{position:absolute;top:50%;left:50%;margin:-4px 0 0;font-size:10px;width:8px;height:8px;border-radius:50%!important;text-indent:-9999em;-webkit-animation:load 1.3s infinite linear;-webkit-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0);opacity:.8}
@-webkit-keyframes load {
0%,100%{box-shadow:0 -3em 0 .2em #F1F1F1,2em -2em 0 0 #F1F1F1,3em 0 0 -1em #F1F1F1,2em 2em 0 -1em #F1F1F1,0 3em 0 -1em #F1F1F1,-2em 2em 0 -1em #F1F1F1,-3em 0 0 -1em #F1F1F1,-2em -2em 0 0 #F1F1F1}
12.5%{box-shadow:0 -3em 0 0 #F1F1F1,2em -2em 0 .2em #F1F1F1,3em 0 0 0 #F1F1F1,2em 2em 0 -1em #F1F1F1,0 3em 0 -1em #F1F1F1,-2em 2em 0 -1em #F1F1F1,-3em 0 0 -1em #F1F1F1,-2em -2em 0 -1em #F1F1F1}
25%{box-shadow:0 -3em 0 -.5em #F1F1F1,2em -2em 0 0 #F1F1F1,3em 0 0 .2em #F1F1F1,2em 2em 0 0 #F1F1F1,0 3em 0 -1em #F1F1F1,-2em 2em 0 -1em #F1F1F1,-3em 0 0 -1em #F1F1F1,-2em -2em 0 -1em #F1F1F1}
37.5%{box-shadow:0 -3em 0 -1em #F1F1F1,2em -2em 0 -1em #F1F1F1,3em 0 0 0 #F1F1F1,2em 2em 0 .2em #F1F1F1,0 3em 0 0 #F1F1F1,-2em 2em 0 -1em #F1F1F1,-3em 0 0 -1em #F1F1F1,-2em -2em 0 -1em #F1F1F1}
50%{box-shadow:0 -3em 0 -1em #F1F1F1,2em -2em 0 -1em #F1F1F1,3em 0 0 -1em #F1F1F1,2em 2em 0 0 #F1F1F1,0 3em 0 .2em #F1F1F1,-2em 2em 0 0 #F1F1F1,-3em 0 0 -1em #F1F1F1,-2em -2em 0 -1em #F1F1F1}
62.5%{box-shadow:0 -3em 0 -1em #F1F1F1,2em -2em 0 -1em #F1F1F1,3em 0 0 -1em #F1F1F1,2em 2em 0 -1em #F1F1F1,0 3em 0 0 #F1F1F1,-2em 2em 0 .2em #F1F1F1,-3em 0 0 0 #F1F1F1,-2em -2em 0 -1em #F1F1F1}
75%{box-shadow:0 -3em 0 -1em #F1F1F1,2em -2em 0 -1em #F1F1F1,3em 0 0 -1em #F1F1F1,2em 2em 0 -1em #F1F1F1,0 3em 0 -1em #F1F1F1,-2em 2em 0 0 #F1F1F1,-3em 0 0 .2em #F1F1F1,-2em -2em 0 0 #F1F1F1}
87.5%{box-shadow:0 -3em 0 0 #F1F1F1,2em -2em 0 -1em #F1F1F1,3em 0 0 -1em #F1F1F1,2em 2em 0 -1em #F1F1F1,0 3em 0 -1em #F1F1F1,-2em 2em 0 0 #F1F1F1,-3em 0 0 0 #F1F1F1,-2em -2em 0 .2em #F1F1F1}
}
@-moz-keyframes load {
0%,100%{box-shadow:0 -3em 0 .2em #F1F1F1,2em -2em 0 0 #F1F1F1,3em 0 0 -1em #F1F1F1,2em 2em 0 -1em #F1F1F1,0 3em 0 -1em #F1F1F1,-2em 2em 0 -1em #F1F1F1,-3em 0 0 -1em #F1F1F1,-2em -2em 0 0 #F1F1F1}
12.5%{box-shadow:0 -3em 0 0 #F1F1F1,2em -2em 0 .2em #F1F1F1,3em 0 0 0 #F1F1F1,2em 2em 0 -1em #F1F1F1,0 3em 0 -1em #F1F1F1,-2em 2em 0 -1em #F1F1F1,-3em 0 0 -1em #F1F1F1,-2em -2em 0 -1em #F1F1F1}
25%{box-shadow:0 -3em 0 -.5em #F1F1F1,2em -2em 0 0 #F1F1F1,3em 0 0 .2em #F1F1F1,2em 2em 0 0 #F1F1F1,0 3em 0 -1em #F1F1F1,-2em 2em 0 -1em #F1F1F1,-3em 0 0 -1em #F1F1F1,-2em -2em 0 -1em #F1F1F1}
37.5%{box-shadow:0 -3em 0 -1em #F1F1F1,2em -2em 0 -1em #F1F1F1,3em 0 0 0 #F1F1F1,2em 2em 0 .2em #F1F1F1,0 3em 0 0 #F1F1F1,-2em 2em 0 -1em #F1F1F1,-3em 0 0 -1em #F1F1F1,-2em -2em 0 -1em #F1F1F1}
50%{box-shadow:0 -3em 0 -1em #F1F1F1,2em -2em 0 -1em #F1F1F1,3em 0 0 -1em #F1F1F1,2em 2em 0 0 #F1F1F1,0 3em 0 .2em #F1F1F1,-2em 2em 0 0 #F1F1F1,-3em 0 0 -1em #F1F1F1,-2em -2em 0 -1em #F1F1F1}
62.5%{box-shadow:0 -3em 0 -1em #F1F1F1,2em -2em 0 -1em #F1F1F1,3em 0 0 -1em #F1F1F1,2em 2em 0 -1em #F1F1F1,0 3em 0 0 #F1F1F1,-2em 2em 0 .2em #F1F1F1,-3em 0 0 0 #F1F1F1,-2em -2em 0 -1em #F1F1F1}
75%{box-shadow:0 -3em 0 -1em #F1F1F1,2em -2em 0 -1em #F1F1F1,3em 0 0 -1em #F1F1F1,2em 2em 0 -1em #F1F1F1,0 3em 0 -1em #F1F1F1,-2em 2em 0 0 #F1F1F1,-3em 0 0 .2em #F1F1F1,-2em -2em 0 0 #F1F1F1}
87.5%{box-shadow:0 -3em 0 0 #F1F1F1,2em -2em 0 -1em #F1F1F1,3em 0 0 -1em #F1F1F1,2em 2em 0 -1em #F1F1F1,0 3em 0 -1em #F1F1F1,-2em 2em 0 0 #F1F1F1,-3em 0 0 0 #F1F1F1,-2em -2em 0 .2em #F1F1F1}
}
@keyframes load {
0%,100%{box-shadow:0 -3em 0 .2em #F1F1F1,2em -2em 0 0 #F1F1F1,3em 0 0 -1em #F1F1F1,2em 2em 0 -1em #F1F1F1,0 3em 0 -1em #F1F1F1,-2em 2em 0 -1em #F1F1F1,-3em 0 0 -1em #F1F1F1,-2em -2em 0 0 #F1F1F1}
12.5%{box-shadow:0 -3em 0 0 #F1F1F1,2em -2em 0 .2em #F1F1F1,3em 0 0 0 #F1F1F1,2em 2em 0 -1em #F1F1F1,0 3em 0 -1em #F1F1F1,-2em 2em 0 -1em #F1F1F1,-3em 0 0 -1em #F1F1F1,-2em -2em 0 -1em #F1F1F1}
25%{box-shadow:0 -3em 0 -.5em #F1F1F1,2em -2em 0 0 #F1F1F1,3em 0 0 .2em #F1F1F1,2em 2em 0 0 #F1F1F1,0 3em 0 -1em #F1F1F1,-2em 2em 0 -1em #F1F1F1,-3em 0 0 -1em #F1F1F1,-2em -2em 0 -1em #F1F1F1}
37.5%{box-shadow:0 -3em 0 -1em #F1F1F1,2em -2em 0 -1em #F1F1F1,3em 0 0 0 #F1F1F1,2em 2em 0 .2em #F1F1F1,0 3em 0 0 #F1F1F1,-2em 2em 0 -1em #F1F1F1,-3em 0 0 -1em #F1F1F1,-2em -2em 0 -1em #F1F1F1}
50%{box-shadow:0 -3em 0 -1em #F1F1F1,2em -2em 0 -1em #F1F1F1,3em 0 0 -1em #F1F1F1,2em 2em 0 0 #F1F1F1,0 3em 0 .2em #F1F1F1,-2em 2em 0 0 #F1F1F1,-3em 0 0 -1em #F1F1F1,-2em -2em 0 -1em #F1F1F1}
62.5%{box-shadow:0 -3em 0 -1em #F1F1F1,2em -2em 0 -1em #F1F1F1,3em 0 0 -1em #F1F1F1,2em 2em 0 -1em #F1F1F1,0 3em 0 0 #F1F1F1,-2em 2em 0 .2em #F1F1F1,-3em 0 0 0 #F1F1F1,-2em -2em 0 -1em #F1F1F1}
75%{box-shadow:0 -3em 0 -1em #F1F1F1,2em -2em 0 -1em #F1F1F1,3em 0 0 -1em #F1F1F1,2em 2em 0 -1em #F1F1F1,0 3em 0 -1em #F1F1F1,-2em 2em 0 0 #F1F1F1,-3em 0 0 .2em #F1F1F1,-2em -2em 0 0 #F1F1F1}
87.5%{box-shadow:0 -3em 0 0 #F1F1F1,2em -2em 0 -1em #F1F1F1,3em 0 0 -1em #F1F1F1,2em 2em 0 -1em #F1F1F1,0 3em 0 -1em #F1F1F1,-2em 2em 0 0 #F1F1F1,-3em 0 0 0 #F1F1F1,-2em -2em 0 .2em #F1F1F1}
}

body{color:#000 !important;}
table{color:#000 !important;}

.btn-bg{display:inline-block;position:relative;overflow:hidden;text-transform:uppercase;font-size:16px;font-weight:700;padding:10px 15px;border:0;color:#fff;background:#fadea7;background:linear-gradient(90deg,#16cbcb 0%,#002460 100%);transition:all .2s ease-in-out 0;cursor:pointer;border-radius:6px}
.btn-bg:hover{color:#000}
.btn-bg::after{background:rgba(0,0,0,0) linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%) repeat scroll 0 0;content:"";display:block;height:100%;position:absolute;left:-55%;top:0;transform:skewX(25deg);width:50%;z-index:2;transition:all .5s ease-in-out}
.btn-bg:hover::after{left:110%}
.btn-bg-blue{display:inline-block;position:relative;overflow:hidden;text-transform:uppercase;font-size:18px;font-weight:700;padding:10px 15px;border:0;color:#FFF!important;background:#11a4c2;background:linear-gradient(90deg,rgba(17,164,194,1) 0%,rgba(9,9,121,1) 100%);transition:all .2s ease-in-out 0}
.btn-bg-blue::after{background:rgba(0,0,0,0) linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%) repeat scroll 0 0;content:"";display:block;height:100%;position:absolute;left:-55%;top:0;transform:skewX(25deg);width:50%;z-index:2;transition:all .5s ease-in-out}
.btn-bg-blue:hover::after{left:110%}
.btn-bg-blue:hover{color:#FFF}
.offcanvas{background-color:#002460}
.text-justify{text-align:justify!important}
.text-right{text-align:right}
.font-1{font-family:'Akashi'}
.font-2{font-family:'Bitsumishi'}
.bg-1{background-color:#F7DA64}
.bg-2{background-color:#002460!important}
.bg-3{background-color:#f18cc5!important;color:#fff!important}
.bg-yellow{background-color:#F7DA64!important;color:#173B56!important}
.bg-yellow:hover{background-color:#173B56!important;color:#fff!important}
.pointer{cursor:pointer!important}
.more-2:after{font-family:Unicons;content:"\ec5d"}
a.disabled-link{color: #a5a5a5;opacity: 0.6;}
.card-body p:last-child{margin-bottom:0}
.collapse-content div.collapse:not(.show),.collapse-content p.collapse:not(.show){display:-webkit-box;display:-ms-flexbox;display:flex;height:2.65rem;overflow:hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.color-2{color:#002460!important}
.mr-auto,.mx-auto{margin-right:auto!important}
.header-title-main{font-family:'Akashi';font-weight:500;margin:0;text-align:center;color:#dcac7b}
.header-title-main a{color:#fff}
.header-title-main a.active,.header-title-main a:hover{color:#F7DA64}
.home_slider .swiper-hero,.home_slider .swiper-hero .swiper-slide{height:650px!important}
.home_slider_logo{max-width:450px}
.home_slider_content a.bg-1{display:block;text-transform:uppercase;color:#173B56;font-size:20px;border:none}
.home_slider_content a:first-child.bg-1{margin-right:10px}
.home_slider_content a.bg-1 span{font-size:16px;display:block;text-transform:none;color:#333}
.home_slider_content a.bg-1:hover,.home_slider_content a.bg-1:hover span{color:#fff}
.home_slider_contact{display:flex;align-items:center;gap:10px;color:#fff}
.home_slider_contact img{width:40px!important;height:auto}
.home_goihoc h3{color:#01BEAA}
.home_goihoc .btn.bg-1{color:#173B56;border:none}
.home_goihoc .btn.bg-1:hover{color:#fff}
.form-signup p.lead{font-weight:600;}
.form-signup .form-check-group .form-check{display:inline-block;}
.jlpt-lesson{padding:15px;margin-top:25px;border:2px solid #002460;border-radius:6px;background-color:#fbffff;color:#333}
.jlpt-lesson .jlpt-lesson-cauhoi{color:#333}
.jlpt-lesson .jlpt-lesson-cauhoi p{margin-bottom:5px}
.jlpt-lesson .jlpt-lesson-cauhoi p:first-child{font-weight:600}
.jlpt-lesson .jlpt-lesson-cauhoi .bg-cauvn{background-color:#fffdeb}
.jlpt-lesson .xemchitiet{display:none}
.jlpt-lesson .more{display:inline-block;font-size:10px;font-style:italic;cursor:pointer}
.jlpt-lesson-left-item-tuvung{background-color:#e2f7f7;border-radius:6px;margin-bottom:15px}
.jlpt-lesson-left-item-tuvung p{margin-bottom:0;text-align:center}
.jlpt-lesson-left-item-tuvung > p{background-color:#002460;border-radius:6px 6px 0 0;color:#fff;margin-bottom:0;padding:4px 0}
.jlpt-lesson-left-item-tuvung > div{padding:0 15px 15px}
.jlpt-lesson-left-item-tuvung > div p:nth-child(1){color:#002460;font-size:70px}
.jlpt-lesson-left-item-tuvung > div p:nth-child(2){font-size:16px;font-weight:600;margin-bottom:15px}
.jlpt-lesson-left-item-tuvung .kun,.jlpt-lesson-left-item-tuvung .on{font-size:12px}
.jlpt-lesson-left-item-tuvung .kun-on-vd{font-size:13px}
.jlpt-lesson-right-tuvung{text-align:left;font-size:18px;color:#333;padding:15px}
.jlpt-lesson-right-tuvung .col-12{padding:5px;font-weight:500}
.jlpt-lesson-right-tuvung .col-md-8 p{background-color:#fffdeb}
.jlpt-lesson-right-tuvung p{margin-bottom:0}
.jlpt-lesson-right-tuvung i{color:#002460}
.jlpt-lesson-right-tuvung i:hover{cursor:pointer}
.jlpt-lesson-right-tuvung i:hover:before{background-color:#002460;color:#fff;border-radius:50%}
.jlpt-lesson-tuvung{text-align:left;margin:15px 0}
.jlpt-lesson-item-tuvung{font-size:14px}
.jlpt-lesson-item-tuvung p{margin-bottom:10px}
.jlpt-lesson .nguphap .jlpt-lesson-tuvung .accordion{display:none}
.jlpt-lesson .nguphap .jlpt-lesson-cauhoi{text-align:left}
.jlpt-lesson-btn-group .btn{background-color:#F7DA64;color:#173B56}
.jlpt-lesson-btn-group .btn i{margin-right:5px}
.jlpt-lesson .accordion-wrapper .card-header{padding:10px}
.jlpt-lesson .accordion-wrapper .card-header button{font-size:14px;padding:0 15px 0 0}
.jlpt-lesson .accordion-wrapper .card-header button:before{right:5px;left:auto}
.jlpt-lesson .accordion-wrapper .card{margin-bottom:15px}
.jlpt-lesson .accordion-wrapper .jlpt-lesson-item-tuvung:last-child .card{margin-bottom:0}
.jlpt-lesson .accordion-wrapper .form-check-input{margin-top:5px;margin-right:10px;width:15px;height:15px;border:1px solid #002460}
.jlpt-lesson .modal .modal-body{font-size:14px}
.jlpt-lesson .modal .modal-body p{margin-bottom:5px}
.jlpt-lesson .modal .modal-body p:last-child{margin-bottom:0}
.jlpt-lesson .tuvungtong{display:none}
.jlpt-lesson .tuvungtong table{color:#333;font-size:12px;text-align:left;margin-bottom:0}
.jlpt-lesson .tuvungtong table th{font-weight:500;padding:5px;color:#333}
.jlpt-lesson .tuvungtong table tr:hover{background-color:#fffdeb}
.jlpt-lesson .tuvungtong table tr:hover th{color:#333}
.link_ketqua{color:#f43232}
.modal-popup .modal-body{padding:4px}
.modal-popup .modal-body img{width:100%;border-radius:6px;}
.modal-popup .modal-body .btn-close{top:-20px !important;right:-20px !important}
.modal-popup .modal-body .btn-close:before{background:#ffffff}







/* JLPT CATEGORY - ITEM */
.jlpt-catgory-top{display:flex;flex-direction:column;align-items:center;font-size:18px;font-weight:600;color:#1baafc;margin-bottom:20px}
.jlpt-catgory-top > h3{margin: 15px 0;color: #1baafc;font-family: 'Akashi';}
.jlpt-catgory-top-center{display:flex;align-items:center;gap:10px}
.jlpt-catgory-top-center span i{border-radius:50px;color:#fff;background-color:#002460}
.jlpt-catgory-top-center span i:hover{background-color:#dcac7b}
.jlpt-catgory-top-center a{font-size:24px;background-color:#d4d4d4;color:#fff;padding:5px 10px;border-radius:4px;margin-bottom:0}
.jlpt-catgory-top-center a.active,.jlpt-catgory-top-center a:hover{background-color:#002460}
.jlpt-catgory-top-xephang{margin-top:10px}
.jlpt-catgory-top-xephang img{max-width:150px}
.jlpt-catgory-top-xephang img:hover{content:url("../images/xephang_2.png");cursor:pointer}
.jlpt-catgory-top-text p{font-size:14px;color:#000;margin-bottom:5px}

.jlpt-catgory-item{font-weight:600;margin-bottom:20px;border-bottom-left-radius:4px;border-bottom-right-radius:4px;background-color:#f1f1f1;color:#000;box-shadow:rgba(30,34,40,.02) 0 2px 1px,rgba(30,34,40,.02) 0 4px 2px,rgba(30,34,40,.02) 0 8px 4px,rgba(30,34,40,.02) 0 16px 8px,rgba(30,34,40,.03) 0 32px 16px!important}
.jlpt-catgory-item h3{color:#fff;padding-left:35px;margin-bottom:0;font-size:18px;position:relative;line-height:inherit}
.jlpt-catgory-item h3:hover{cursor:pointer}
.jlpt-catgory-item table{width:100%}
.jlpt-catgory-item table tr:hover{background-color:#fffee0;cursor:pointer}
.jlpt-catgory-item table tr td{padding:10px 15px}
.jlpt-catgory-item table .stt-de{min-width:33px;height:33px;line-height:29px;text-align:center;padding:2px 5px 0;background-color:#002460;color:#FFF;border-radius:50%;margin-right:10px;display:inline-block}
.jlpt-catgory-item table .tong-de{text-align:right}
.jlpt-catgory-item table .ten-de a{display:block;color:#000}
.jlpt-catgory-item table tr:hover .ten-de a,.jlpt-catgory-item table tr:hover .tong-de{color:#002460}
.jlpt-catgory-item table tr:hover .stt-de{background-color:#002460!important}
.jlpt-catgory-item h3:before{font-family:Unicons;content:"\e932";position:absolute;left:10px}
.jlpt-catgory-item.close h3:before{content:"\e92d"}
.jlpt-catgory-item.close table{display:none}
.jlpt-catgory-header{display:flex;justify-content:space-between;background-color:#002460;color:#fff;padding:10px;margin-bottom:0;font-size:18px;border-top-left-radius:4px;border-top-right-radius:4px}
.jlpt-catgory-fillter span{font-size:12px;font-weight:400;margin-right:3px}
.jlpt-catgory-fillter span.dalam{background-color:#002460}
.jlpt-catgory-fillter span.chualam{background-color:#002460}
.jlpt-catgory-fillter span:hover{cursor:pointer;background-color:#b4b4b4}

#modal-xephangtong .modal-content{background-image:url(../images/xephang_bg.jpg);background-size:auto;background-repeat:no-repeat;background-position:center center}
#modal-xephangtong .modal-body{padding:0}
#modal-xephangtong .btn-close{top:-20px;right:-20px}
#modal-xephangtong .btn-close:before{background-color:#d1d1d1}
#modal-xephangtong .btn-close:hover:before{background-color:#6ad0b3}
#modal-container-xephangtong table{color:#000;font-size:12px;margin:0}
#modal-container-xephangtong table td{padding:10px;vertical-align:middle}
#modal-container-xephangtong table thead{background-color:#009999ad}
#modal-container-xephangtong table .td_rank span img{max-width:32px}
#modal-container-xephangtong table tbody tr:last-child td{border-bottom:none}
#modal-container-xephangtong table tbody .td_rank p{background-color:#dadada;width:25px;height:25px;margin:0;padding:0;display:inline-block;border-radius:50px;color:#333;line-height:25px;font-weight:600}
#modal-container-xephangtong table.table-hover>tbody>tr:hover>*{color:#FFC107;background-color:#ffc10721;cursor:pointer}
#modal-container-xephangtong > h3{color:#027071;margin:10px 0;font-size:17px}

.course-lesson .box-content{margin-bottom:15px}
.course-lesson table{background-color:#FFF;width:100%;border-radius:6px}
.course-lesson table thead:hover{cursor:pointer;}
.course-lesson table th{background-color:#002460;color:#FFF;font-weight:700;padding:10px 15px;position:relative;text-transform:uppercase}
.course-lesson table th:first-child{border-top-left-radius:6px;padding-left:40px;}
.course-lesson table th:first-child:before{font-family:Unicons;position:absolute;left:10px;content:"\e932";font-size:1.15rem;font-weight:400;width:1rem;margin-top:-.25rem;display:inline-block;color:#fff}
.course-lesson table.close th:first-child:before{content:"\e92d"}
.course-lesson table th:last-child{border-top-right-radius:6px}
.course-lesson table td{padding:10px 15px;position:relative}
.course-lesson table .video{width:120px;text-align:center;font-weight:700}
.course-lesson table .video:before{content:"";position:absolute;top:10px;left:0;width:2px;height:calc(100% - 20px);background-color:#CCC}
.course-lesson table .video:after{content:"";position:absolute;top:10px;right:0;width:2px;height:calc(100% - 20px);background-color:#CCC}
.course-lesson table .download{width:120px;}
.course-lesson table td.video:before{background-color:#002460}
.course-lesson table td.video:after{background-color:#002460}
.course-lesson table td.teacher{width:300px}
.course-lesson table td.control{white-space:nowrap;width:120px;font-weight:700}
.course-lesson table td.control .btn{text-transform:uppercase;font-size:12px;font-weight:700;border:0;color:#002460}
.course-lesson table .group{text-transform:uppercase;font-weight:700;color:#002460;display:flex;align-items:flex-start;}
.course-lesson table .group .number{min-width:33px;height:33px;line-height:29px;text-align:center;padding:2px 5px 0;background-color:#002460;color:#FFF;border-radius:50%}
.course-lesson table .group .text{flex:1;padding-left:10px;color:#333;text-transform:none;}
.course-lesson table .group .text p{margin-bottom:5px;}
.course-lesson table .group .text p:nth-child(2){color:#2196F3;}
.course-lesson table .teacher_info{display:flex;align-items:center}
.course-lesson table .teacher_info .image{width:60px}
.course-lesson table .teacher_info .image img{width:100%;border:1px solid #e3b783}
.course-lesson table .teacher_info .name{padding-left:10px;font-weight:700;flex:1}
.course-lesson table .content{text-align:justify}
.course-lesson table tr:hover{background-color:#fffee0}
.course-lesson table tr.parent .group{color:#009898}
.course-lesson table tr.parent .group i{font-size:24px}
.course-lesson table.open tbody{display:table-row-group;}
.course-lesson table.close tbody{display:none;}

	@media (max-width:767px){
		.btn-header{font-size:12px}
		.goigiaide .card-body{padding:10px!important}
		.goigiaide h3{font-size:16px!important}
		.goigiaide .progress-list{display:none!important}
		.goigiaide .goigiaide_btn{justify-content:center!important}
		.goigiaide .goigiaide_btn a{margin-top:0!important;font-size:12px;line-height:8px;padding-top:8px;padding-bottom:8px}
		.goigiaide .goigiaide_btn a:first-child{margin-right:10px}
		.chon_thachdau > ul{position: absolute;right: 20px;}
		.course-lesson, .course-lesson .container, .course-lesson .row > .col-12{padding:0 !important}
		.course-lesson table th.teacher{display:none}
		.course-lesson table th.video{display:none}
		.course-lesson table td.teacher{display:none}
		.course-lesson table td.video{display:none}
		.course-lesson table th.vaohoc{border-top-right-radius:6px;}
		.course-lesson table th.download,.course-lesson table td.download{display:none}
		.course-lesson table td.control{text-align:right}
		.course-lesson table td.control .btn{font-size:10px;padding:8px 10px}
		.course-lesson table td.control{width:auto}
		.course-lesson table td{padding:8px}
		.course-lesson table .group .number{padding-top:0;padding-bottom:0;line-height:30px}
		.course-lesson table .group .text{font-size:14px}
		.jlpt-catgory{padding:0;}
	}
/* JLPT CATEGORY - ITEM */



.gk-accordion{margin-bottom:20px;border:1px solid #002460;border-radius:4px;box-shadow:rgba(30,34,40,.02) 0 2px 1px,rgba(30,34,40,.02) 0 4px 2px,rgba(30,34,40,.02) 0 8px 4px,rgba(30,34,40,.02) 0 16px 8px,rgba(30,34,40,.03) 0 32px 16px!important}
.gk-accordion-header{background-color:#002460;color:#fff;padding:10px 15px;position:relative;text-transform:uppercase;border-radius:4px 4px 0 0;user-select:none;-webkit-user-select:none}
.gk-accordion-header:before{font-family:Unicons;content:"\e932";position:absolute;left:10px;top:4px;font-size:20px}
.gk-accordion-header:hover{cursor:pointer}
.gk-accordion-title{margin-bottom:0;color:#fff;font-size:16px;padding-left:20px}
.gk-accordion-body{padding:15px;background-color:#fff;border-radius:0 0 4px 4px;text-align:justify;font-size:14px}
.gk-accordion-body p:last-child,.gk-accordion-body ul:last-child{margin-bottom:0}
.gk-accordion.close .gk-accordion-header:before{content:"\e92d"}
.gk-accordion.close .gk-accordion-body{display:none}

.gk-accordion.style-a{border-color:#ffc90d}
.gk-accordion.style-a .gk-accordion-header{background-color:#ffc90d;color:#000}
.gk-accordion.style-a .gk-accordion-title{color:#000}

.gk-accordion-table{background-color:#FFF;width:100%;border-radius:6px}
.gk-accordion-table thead:hover{cursor:pointer;}
.gk-accordion-table th{background-color:#002460;color:#FFF;font-weight:700;padding:10px 15px;position:relative;text-transform:uppercase}
.gk-accordion-table th:first-child{border-top-left-radius:6px;padding-left:40px;}
.gk-accordion-table th:first-child:before{font-family:Unicons;position:absolute;left:10px;content:"\e932";font-size:1.15rem;font-weight:400;width:1rem;margin-top:-.25rem;display:inline-block;color:#fff}
.gk-accordion-table th:last-child{border-top-right-radius:6px}
.gk-accordion-table td{padding:10px 15px;position:relative}
.gk-accordion-table .video{width:120px;text-align:center;font-weight:700}
.gk-accordion-table .video:before{content:"";position:absolute;top:10px;left:0;width:2px;height:calc(100% - 20px);background-color:#CCC}
.gk-accordion-table .video:after{content:"";position:absolute;top:10px;right:0;width:2px;height:calc(100% - 20px);background-color:#CCC}
.gk-accordion-table .download{width:120px;display:none;}
.gk-accordion-table td.video:before{background-color:#002460}
.gk-accordion-table td.video:after{background-color:#002460}
.gk-accordion-table td.teacher{width:300px}
.gk-accordion-table td.control{white-space:nowrap;width:120px;font-weight:700}
.gk-accordion-table td.control .btn{text-transform:uppercase;font-size:12px;font-weight:700;border:0;color:#fff}
.gk-accordion-table .group{text-transform:uppercase;font-weight:700;color:#002460;display:flex;align-items:flex-start;}
.gk-accordion-table .group .number{min-width:33px;height:33px;line-height:29px;text-align:center;padding:2px 5px 0;background-color:#002460;color:#FFF;border-radius:50%}
.gk-accordion-table .group .text{flex:1;padding-left:10px;color:#333;text-transform:none;}
.gk-accordion-table .group .text p{margin-bottom:5px;}
.gk-accordion-table .group .text p:nth-child(2){color:#2196F3;}
.gk-accordion-table .teacher_info{display:flex;align-items:center}
.gk-accordion-table .teacher_info .image{width:60px}
.gk-accordion-table .teacher_info .image img{width:100%;border:1px solid #e3b783}
.gk-accordion-table .teacher_info .name{padding-left:10px;font-weight:700;flex:1}
.gk-accordion-table .content{text-align:justify}
.gk-accordion-table tr:hover{background-color:#fffee0}
.gk-accordion-table tr.parent .group{color:#009898}
.gk-accordion-table tr.parent .group i{font-size:24px}

@media (max-width:767px){
	.course-lesson, .course-lesson .container, .course-lesson .row > .col-12{padding:0 !important}
	.gk-accordion-table th.teacher{display:none}
	.gk-accordion-table th.video{display:none}
	.gk-accordion-table td.teacher{display:none}
	.gk-accordion-table td.video{display:none}
	.gk-accordion-table th.vaohoc{border-top-right-radius:6px;}
	.gk-accordion-table td.control{text-align:right}
	.gk-accordion-table td.control .btn{font-size:10px;padding:8px 10px}
	.gk-accordion-table td.control{width:auto}
	.gk-accordion-table td{padding:8px}
	.gk-accordion-table .group .number{padding-top:0;padding-bottom:0;line-height:30px}
	.gk-accordion-table .group .text{font-size:14px}
	.jlpt-catgory{padding:0;}
}

.huongdanhoc{display:flex;justify-content:space-between;margin-bottom:10px}
.huongdanhoc .dropdown-menu{padding:0}
.huongdanhoc .dropdown .dropdown-toggle{font-size:14px;font-weight:600;margin-bottom:0}
.huongdanhoc .dropdown .dropdown-toggle i{font-size:20px;top:3px;position:relative}
.huongdanhoc .dropdown .dropdown-toggle:after{display:none}
.huongdanhoc .dropdown:hover .dropdown-toggle, .huongdanhoc .dropdown-item:hover{color:#002460;cursor:pointer}
.huongdanhoc .dropdown-item{font-size:14px;font-weight:600;margin-bottom:0;padding:5px 10px;user-select:none;-webkit-user-select:none}
.huongdanhoc .btn-huongdan p{font-size:14px;font-weight:600;margin-bottom:0;user-select:none;-webkit-user-select:none}
.huongdanhoc .btn-huongdan p i{font-size:20px;top:3px;position:relative}
.huongdanhoc .btn-huongdan p:hover{color:#002460;cursor:pointer}






.bread-crumb{
    background-image: url("../images/course-breadcrumb.png");
    background-size: cover;
  }
  .bread-crumb .brd-home{
    height: 16px;
    width: 16px;
  }
  .bread-crumb a{
    text-decoration: none;
  }
  .book-img img{
    height: auto;
    width: 212px;
    float: right;
  }
  .breadcrumb {
    padding: 38px 0px 0px;
    margin-bottom: 0;
  }
  .breadcrumb-item {
    padding: 15px 0;
  }
  .breadcrumb span{
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    margin-left: 10px;
  }
  .breadcrumb i{
    color: #fff;
    padding: 19px 0px;
    padding: 20px 0px;
    margin-right: 1px;
    margin-left: 9px;
  }
  .bread-crumb h1{
    font-size: 56px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 56px;
  }











.navbar-brand a img{
	max-width: 68px !important;
}
.navbar-expand-lg{
	padding-top: 2px !important;
	padding-bottom: 2px !important;
}
.navbar-nav a.nav-link.dropdown-toggle{
	color: #fff;
}
.nav-link{
	color: #fff;
}



.title-main{
	font-family: 'Akashi' !important;
	color: #002460;
    font-size: 26px;
    text-align: center;
    margin-bottom: 15px;
}
.btn-main{
    display: inline-block;
    position: relative;
    overflow: hidden;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    padding: 10px 15px;
    border: 0;
    color: #002460;
    background: rgb(250,222,167);
    background: linear-gradient(90deg, rgba(250,222,167,1) 0%, rgba(219,169,118,1) 100%);
    transition: all .2s ease-in-out 0;
    cursor: pointer;
    border-radius: 6px;
}
.btn-main::after{
    background: rgba(0,0,0,0) linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%) repeat scroll 0 0;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    left: -55%;
    top: 0;
    transform: skewX(25deg);
    width: 50%;
    z-index: 2;
    transition: all .5s ease-in-out;
}
.btn-main:hover{
    color: #000;
}
.btn-main:hover::after{
    left: 110%;
}

#footer_lienhe{
	background-color: #ebf3ff;
    color: #000;
    border-top: 5px solid #002460;
}



.loader-modal-content{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(255, 255, 255, 0.8);
}

.loader-modal {
    animation: rotate 1s infinite;
    height: 50px;
    width: 50px;
  }

  .loader-modal:before,
  .loader-modal:after {
    border-radius: 50%;
    content: "";
    display: block;
    height: 20px;
    width: 20px;
  }
  .loader-modal:before {
    animation: ball1 1s infinite;
    background-color: #dcac7b;
    box-shadow: 30px 0 0 #002460;
    margin-bottom: 10px;
  }
  .loader-modal:after {
    animation: ball2 1s infinite;
    background-color: #002460;
    box-shadow: 30px 0 0 #dcac7b;
  }

  @keyframes rotate {
    0% { transform: rotate(0deg) scale(0.8) }
    50% { transform: rotate(360deg) scale(1.2) }
    100% { transform: rotate(720deg) scale(0.8) }
  }

  @keyframes ball1 {
    0% {
      box-shadow: 30px 0 0 #002460;
    }
    50% {
      box-shadow: 0 0 0 #002460;
      margin-bottom: 0;
      transform: translate(15px, 15px);
    }
    100% {
      box-shadow: 30px 0 0 #002460;
      margin-bottom: 10px;
    }
  }

  @keyframes ball2 {
    0% {
      box-shadow: 30px 0 0 #dcac7b;
    }
    50% {
      box-shadow: 0 0 0 #dcac7b;
      margin-top: -20px;
      transform: translate(15px, 15px);
    }
    100% {
      box-shadow: 30px 0 0 #dcac7b;
      margin-top: 0;
    }
  }


.clear {
    clear: both;
}











/* Page account */
.wish-list-body{background-color:#fff}
.wish-list-body .wish-list-search{position:relative;background-color:#fff;box-sizing:border-box;padding:30px 18px;border-radius:7px;box-shadow:rgba(100,100,111,0.1) 0 7px 15px 0;border:1px solid #f3f1f8}
.student-profile-info{text-align:center;margin:30px 0}
.student-profile-info .profile-image{width:120px;height:120px;object-fit:cover;border-radius:50%;border:1px solid #cdcdcd;box-shadow:0 0 4px 2px #cdcdcd;padding:2px}
.student-profile-info h4{margin-top:20px;color:#1e293b;font-size:18px;font-weight:600}
.student-profile-info span{color:#6e798a;font-size:12px;font-weight:500}
.btn-profile-menu{text-decoration:none;color:#1e293b;font-size:14px;font-weight:600;padding:10px 20px;width:100%;border-radius:8px;transition:.5s;margin:2px 0;display:block}
.btn-profile-menu:hover,.btn-profile-menu.active{background-color:#754ffe;color:#fff;transition:.5s}

.page-profile .page-title{padding-bottom:10px;border-bottom:1px solid #e0e0e0;display:flex;justify-content:space-between;align-items:center}
.page-profile .page-title .title{font-size:26px;font-weight:500}
.page-profile .page-title .title .desc{display:block;font-size:16px;color:#666}
.page-profile .page-content{padding:20px 0}

.page-profile .page-course .card .post-content p{font-size:12px;margin-bottom:5px;}

.page-profile .dataTables_wrapper{font-size:13px}
.page-profile .dataTables_wrapper .pagination .page-link{width:auto;height:auto;}
.page-profile .dataTables_wrapper .his_tongdiem{font-weight:600}
.page-profile .dataTables_wrapper select, .page-profile .dataTables_wrapper input{font-size:13px}

.page-profile .page-info table tr>td:first-child{padding-left:0}
.page-profile .page-info table tr>td{vertical-align:middle}
.page-profile .page-info table tr>td:last-child{font-weight:600}
.page-profile .page-info table tr>td{vertical-align:middle}
.page-profile .page-info table td.table-fit, .page-profile .page-info table th.table-fit{white-space:nowrap;width:1%}







.expander-container .expander-item:last-child{margin-bottom:0}
.expander-item{margin-bottom:20px;border:1px solid #002460;border-radius:4px;box-shadow:rgba(30,34,40,.02) 0 2px 1px,rgba(30,34,40,.02) 0 4px 2px,rgba(30,34,40,.02) 0 8px 4px,rgba(30,34,40,.02) 0 16px 8px,rgba(30,34,40,.03) 0 32px 16px!important}
.expander-item .expander-header{display:flex;justify-content:space-between;align-items:center;background:#002460;background:linear-gradient(90deg,#002460,#006aa4);color:#fff;padding:0;position:relative;text-transform:uppercase;border-radius:4px 4px 0 0;user-select:none;-webkit-user-select:none}
.expander-item .expander-header:hover{cursor:pointer}
.expander-item .expander-title{flex-grow:1;margin-bottom:0;padding:10px;color:#fff;font-size:16px}
.expander-item .expander-title:before{font-family:"Font Awesome 5 Free";content:"\f078";font-size:14px;padding-right:10px}
.expander-item .expander-tools{display:flex;padding-right:10px}
.expander-item .expander-tools .switch-layout_tongsach{margin-right:4px}
.expander-item .expander-tools .switch-layout_tongsach i{font-size:12px;width:25px;height:25px;line-height:25px;text-align:center;border-radius:50%;background:#dcac7b}
.expander-item .expander-tools .switch-layout_tongsach i:hover{cursor:pointer;background:#e2626b}
.expander-item .expander-body{display:none;padding:15px;background-color:#fff;border-radius:0 0 4px 4px;font-size:14px}
.expander-item .expander-body p:last-child,.expander-item .expander-body ul:last-child{margin-bottom:0}
.expander-item.open .expander-title:before{content:"\f077"}
.expander-item.open .expander-body{display:block}
.expander-item.expander-color-2{border-color:#dcad7b}
.expander-item.expander-color-2 .expander-header{background:#dcad7b;background:linear-gradient(90deg,#dcad7b,#ffd5a2)}
.expander-item.expander-color-2 .expander-header:before,.expander-item.expander-color-2 .expander-title{color:#002460}
.expander-item.expander-color-3{border-color:#ffc90d}
.expander-item.expander-color-3 .expander-header{background:#ffc90d;background:linear-gradient(90deg,#ffc90d,#ffe184)}
.expander-item.expander-color-3 .expander-header:before,.expander-item.expander-color-3 .expander-title{color:#002460}
.expander-ping{position:relative}
.expander-ping:after,.expander-ping:before{content:'';position:absolute;top:-5px;left:-5px;width:.75em;height:.75em;border-radius:50%;background-color:#f44336;z-index:999}
.expander-ping:before{animation:dot-ping 1.7s ease infinite;opacity:.25}

.expander-listview{display:flex;justify-content:space-between;align-items:center;padding:10px;border-bottom:1px solid #002460}
.expander-body .expander-listview:last-child{border-bottom:none}
.expander-listview:hover{background-color:#fffee0}
.expander-listview .tensach{display:flex;align-items:center;flex:1}
.expander-listview .tensach:before{content:"\e990";font-family:"Unicons";margin-right:5px;font-size:20px;background-color:#f7da64;color:#000;border-radius:50%;width:30px;height:30px;line-height:32px;text-align:center}

.expander-item .box-tongsach{border:1px solid #002460;border-radius:10px;background-color:#fff;box-shadow:rgba(50,50,93,0.25) 0 2px 5px -1px,rgba(0,0,0,0.3) 0 1px 3px -1px;padding:10px;font-size:14px;position:relative;overflow:hidden}
.expander-item .box-tongsach .tensach{text-align:center;font-size:18px;font-weight:600;color:#002460;display:block}
.expander-item .box-tongsach .column{display:flex;gap:10px}
.expander-item .box-tongsach .column .left{width:50%}
.expander-item .box-tongsach .column .left img{width:100%;height:auto}
.expander-item .box-tongsach .column .right{width:50%}
.expander-item .box-tongsach .column .right p{margin-bottom:5px}
.expander-item .box-tongsach .column .right p.noidung2{font-size:13px;color:#ff1010}
.expander-item .box-tongsach .column .right .btn{padding-top:.55rem;padding-bottom:.55rem;max-height:2rem;background-color:#e7efff;margin:10px 0}
.expander-item .box-tongsach .column .right .btn:before{width:2rem;height:2rem}
.expander-item .box-tongsach .column .right .btn i{width:2rem;height:2rem}
.expander-item .box-tongsach .column .right .btn:hover:before{width:100%}
.expander-item .box-tongsach .column .right .group-gia-ban ul{list-style-type:none;padding:0;font-size:11px;margin-bottom:5px}
.expander-item .box-tongsach .top-cross-ribbon{background:#002460;padding:2px 50px;color:#FFF;position:absolute;top:0;right:-50px;transform:rotate(45deg);border:1px dashed #FFF;box-shadow:0 0 0 3px #002460;margin:2px}

.expander-item.tongsach .row.list-view .col{width:100%!important}
.expander-item.tongsach .row.list-view .box-tongsach{display:flex;justify-content:space-between;align-items:center;padding:10px;border:none;box-shadow:none;border-radius:0;border-bottom:1px solid #002460}
.expander-item.tongsach .row.list-view .box-tongsach:hover{background-color:#fffee0}
.expander-item.tongsach .row.list-view .box-tongsach .top-cross-ribbon{display:none}
.expander-item.tongsach .row.list-view .box-tongsach .column .left{display:none}
.expander-item.tongsach .row.list-view .box-tongsach .column .right .noidung{display:none}
.expander-item.tongsach .row.list-view .box-tongsach .column .right .noidung2{display:none}
.expander-item.tongsach .row.list-view .box-tongsach .column .right .group-gia-ban{display:none}
.expander-item.tongsach .row.list-view .box-tongsach .column .right .btn{margin:0}

.expander-item.tongsach .row.grid-view{padding:0;margin:0}
.expander-item.tongsach .row.grid-view .col{padding:10px}

@media (max-width:767px){
	.expander-item .box-tongsach .tensach{font-size:14px}
	.expander-item .box-tongsach .column .right p.noidung2{font-size:11px}
	.expander-item.tongsach .row.list-view .col{padding:0}
	.expander-item.tongsach .row.list-view .box-tongsach .tensach{text-align:left}
}

@keyframes dot-ping{
	0%{transform:scale(1);opacity:.5}
	100%{transform:scale(2);opacity:0}
}